import java.awt.*; //giris çikis 
import javax.swing.*;

public class ikisayitoplaSWApplet extends JApplet
{ 
     double toplam;

     public void init()
     { 
     double sayi1,sayi2;
     toplam=0; 
     // 
     sayi1=Double.parseDouble(JOptionPane.showInputDialog(" Bir tam sayi giriniz : "));
     sayi2=Double.parseDouble(JOptionPane.showInputDialog(" Ikinci bir tam sayi giriniz : "));
     toplam=sayi1+sayi2; 
     }

     public void paint(Graphics g)
     {
      Graphics2D g2=(Graphics2D)g;
      g2.drawRect(15,10,270,20);
      g2.drawString("iki sayinin toplami : "+toplam,25,25);
     }
}
